# Security Policy

## Supported Versions

For customers with an active AngularJS NES or XLTS for AngularJS Support Agreement, the support
provided is detailed in the following table:

| Version | Supported | Status                                                 |
|---------|-----------|--------------------------------------------------------|
| 1.9.x   | Yes       | Never-ending Support                                   |
| 1.8.x   | No        |                                                        |
| 1.7.x   | No        |                                                        |
| 1.6.x   | No        |                                                        |
| 1.5.x   | Yes       | Never-ending Support with a separate Support Agreement |
| <1.5.x  | No        |                                                        |

## Reporting a Vulnerability

Email us at [disclosures@herodevs.com](mailto:disclosures@herodevs.com) to report any potential
security issues in AngularJS NES. See our [Public Security Disclosure Policy](https://support.herodevs.com/hc/en-us/articles/25120655592973-Public-Security-Disclosure-Policy)
for detailed instructions.

Please use the latest AngularJS NES possible and keep in mind the guidance around AngularJS'
[expression language](https://docs.angularjs.xlts.dev/guide/security#angularjs-templates-and-expressions).
